{
  "bbox": {
    "height": 32,
    "left": 1663,
    "top": 116,
    "width": 82
  },
  "height": "22px",
  "nodeId": "n220",
  "selector": "div.right-button--gbVbn > button.arco-btn.arco-btn-primary:nth-of-type(1)",
  "styleId": "style_55",
  "tag": "input",
  "width": "134.875px"
}